Subject: Modem Order
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jun 1999 08:35:00 -0700 (PDT)

I currently have a 28800 modem but would like to get the fastest (within 
reason) modem we have available for a Compaq LTE 5280.  Please let me know if 
this is the kind of thing I can get by Friday since I leave for London Friday 
afternoon and would like to take the computer (complete with modem) with me.  
If the new modem is not available in that time frame, I at least need a new 
pigtail for the existing card since the old one is broken.

Thanks and please charge 413/1157.

Mark Taylor
x37459